# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: 'X-Cart team'
moduleName: 'Poli Payment'
description: 'Easy payments. POLi enables your customers to pay via their internet banking. Our software populates the payment details and tells you as soon as the payment is complete.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
